Probleme mit unterschiedlichen Java-Versionen (Mac OS X 10.11)

Dieses Thema Probleme mit unterschiedlichen Java-Versionen (Mac OS X 10.11) im Forum "Allgemeine Java-Themen" wurde erstellt von so_watt, 3. Dez. 2016.

Thema: Probleme mit unterschiedlichen Java-Versionen (Mac OS X 10.11) Ich habe auf meinem Mac (Mac OS X 10.11) das Java 8 SDK installiert. Ich möchte nun aber auch Software nutzen,...

  1. Ich habe auf meinem Mac (Mac OS X 10.11) das Java 8 SDK installiert. Ich möchte nun aber auch Software nutzen, welche die alte Java 6 - Runtime benötigt.

    Kann es da zu Problemen kommen, wenn zwei unterschiedliche Java-Versionen installiert werden. Dass z.b. ein Programm welches die Java 8 - Runtime benötigt irrtümlich nur die Java 6 - Runtime findet und nicht ausgeführt werden kann, ... oder was auch immer.

    Danke!
     
  2. Vielleicht hilft dir das Grundlagen Training weiter --> *Klick*